#hediyeceki > div > div > img {
    padding: 0 !important;
    width: 100%;
    border: 1px solid #d1981e;
    cursor: pointer;
}

.cek-details {
    color: #999a98;
    padding-bottom: 15px;
}

.cek-details h5 {
    padding: 10px 10px 0 0;
    margin-bottom: 0;
    cursor: pointer;
    font-weight: 200;
}

.cek-details input {
    margin-right: 0;
    position: relative;
    top: -2px;
}

.cek-details input[type="radio"] {
    border-radius: 20px!important;
}

.hc-katilim-kosullari {
    margin-left: 18px;
    color: #333 !important;
    font-size: 14px;
}

.hc-katilim-kosullari:hover {
    color: #000 !important;
}

.modal-title {
    color: #999a98
}

.modal {
    font-family: Arial;
}

.modal .modal-header {
    border-bottom: none;
}

.modal .modal-header i {
    color: #999a98;
    font-size: 20px;
    font-weight: 600;
    position: absolute;
    right: 10px;
    top: 10px;
    cursor: pointer;
}

@media (max-width: 767px) {
    .submit-button {
        text-align: center !important;
    }
}

